<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1>You are currently in DVD Index</h1>
	<a href="../../index.html">Go Back to Homepage</a>
	<br>
	<a href="./review.html">DVD Review Page</a>
	<br>
	<a href="../../music/index.html">Music Index</a>
	<br>
	<a href="../../music/reviews.html">Music Review</a>
	<br>
	<a href="../../music/listings.html">Music Listing</a>
</body>
</html>